@font-face {

	font-family: "SuisseIntl-Regular";

	src: url('fonts/SuisseIntl-Regular.woff') format("woff");

}

@font-face {

	font-family: "SuisseIntl-SemiBold";

	src: url('fonts/SuisseIntl-SemiBold.woff') format("woff");

}



body {



	font-family: "SuisseIntl-Regular";



	font-size: 0.9rem;



	color: #000;



	max-width: 90rem;



	margin: auto;



}

html {

	scroll-behavior: smooth;

}



body {



	overflow-x: hidden;



}





.heading-style {



	font-family: "SuisseIntl-SemiBold";



	color: #000;



}



h1,
h2,
h3,
h4,
h5,
h6 {



	font-family: "SuisseIntl-SemiBold";



}



h1 {



	font-size: 2rem;



}



h2 {



	margin-bottom: 1.25rem;



	font-size: 1.8rem;



}



h3 {



	margin-bottom: 0.625rem;



	font-size: 1.4rem;



}



h4 {



	margin-bottom: 0.625rem;



	font-size: 1.2rem;



}

ul {

	list-style: none !important;

	padding: 0rem;

	display: flex;

}

.nav-lang li {

	margin-left: 0.625rem;

}

small {



	font-size: 70%;



}



.img-responsive {



	width: 100%;



}

a:hover {

	color: #e00800;

}

.wrapper-container {



	overflow: hidden;



}



.heading-theme {

	color: #E00800;

}

.top-header {

	padding: 0.625rem 1.875rem;

}

.wrapper-body {

	position: relative;

	/*margin-top: 5%;*/

}

.top-banner-text {

	position: absolute;

	left: 40%;

	top: 10%;

}

.btn-black {

	background: #333;

	color: #fff;

}



.btn-white {

	background: #fff;

	color: #E00800;

	border: 0.125rem solid #E00800;

}



.btn-theme {

	background: #E00800;

	color: #fff;

}



.btn-black-border {

	border: 0.1875rem solid #000;

}



.btn.btn-black-border:hover {

	background-color: #000;

	color: #fff;

}



.btn-rounded {

	border-radius: 1.875rem;

	padding: 0.625rem 0.8125rem;

}

.btn-locate {

	width: 12.5rem;

	margin-top: 0.625rem;

	height: 3.125rem;

	display: flex;

	justify-content: center;

	align-items: center;

}

.btn-locate:hover {

	background-color: #000;

	color: #fff;

}

.rounded {

	border-radius: 1.25rem !important;

}

.bg-white {

	background-color: #fff;

}

a {

	color: #000;

}

.top-header ul li {

	margin-right: 1.25rem;

}



.border-theme {



	border: 0.125rem solid #E00800;



	padding: 1.25rem;



}



.gradient-bkg {



	background: linear-gradient(to right, #000000, #E00800);



}

.border-white {

	border: 0.125rem solid #fff;

}



.bg-black {

	background-color: #000;

}

/* Header */



.active-lang {

	display: inline-flex;

	align-items: center;

}



.btn-quote {



	border: 0.125rem solid #fff;



	border-radius: 1.875rem;



	text-transform: uppercase;



	font-weight: 500;



	margin-top: 0.3125rem;



}

.btn-app-download {

	border: 0.125rem solid #000;

	border-radius: 1.875rem;

	padding: 0.3125rem 0.625rem;

	font-weight: 600;

}

.btn-app-download:hover {

	background-color: #000;

	color: #fff;

}

.text-dark {

	color: #171A20 !important;

}

.cg-consumer,
.cg-business {
	font-size: 1.25rem !important;
	font-weight: 600 !important;
	line-height: 0.8125rem;
}

/* Header */



.bolt-icon img {

	height: 1.5rem;

	width: 1.5rem;

}

.top-header>.row {

	align-items: center;

}



.menu-items ul {

	margin-bottom: 0rem;

	display: inline-flex;

	flex-direction: row;

	align-items: center;

}

.cg-main-menu {

	margin: auto;

}

.cg-header {

	position: fixed;

	z-index: 9999999;

	width: 100%;

	max-width: 90rem;

	font-weight: 600;

	background: rgba(255, 255, 255, 0.8);

}

#banner-video {

	width: 100vw;

	height: 100vh;

	object-fit: none;

}

.cg-header a {

	font-size: 0.9rem;

	display: inline-block;

}



.nav-lang {

	display: flex;

	justify-content: flex-end;

}

.nav-lang .btn.btn-app-download {

	margin-left: 1.25rem;

}

.cg-top-menu a.active:hover {

	opacity: 0.5;

	text-decoration: none;

	color: #fff;

}

.cg-main-menu li a {
	font-weight: 600;
	font-size: 1rem !important;
}

.cg-main-menu li.active a {

	font-weight: 600;

	color: #E00800;

}



.cg-top-menu ul {

	display: inline-flex;

	align-items: center;

	margin-left: 1.25rem;

}

/* Home page - News Section */



.news-section .cg-news {

	position: relative;

	margin-bottom: 0.9375rem;

	cursor: pointer;

}



span.featured-tag {

	position: absolute;

	top: 1.5rem;

	left: 2.5rem;

	background: #fff;

	padding: 0.3125rem 0.625rem;

	border-radius: 1.25rem;

	z-index: 99;

	color: #e00800;

	text-transform: uppercase;

	font-size: 0.7rem;

	font-weight: 600;

}



.cg-news-wrapper .cg-news img {

	border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;

	max-width: 100%;

	width: 100%;

	height: auto;

}

.cg-news-wrapper .cg-news:after {

	position: absolute;

	content: "";

	top: 0;

	left: 0;

	border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;

	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4538) 100%);
	/* W3C */

	height: calc(100%);

	width: 100%;

}

.news-overlay-text {

	position: absolute;

	z-index: 9999;

	bottom: 0;

	color: #fff;

	padding: 0.625rem 1.25rem;

}

.homepage .news-section {

	padding: 1.875rem;

}

p.news-creation-date {

	font-size: 0.8rem;

	margin-bottom: 0.3125rem;

	margin-top: 1.875rem;

}

.homepage .news-title {

	color: #fff;

	font-size: 0.7rem;

}



.news-section .section-head {

	position: relative;

	margin-bottom: 1.25rem;

}



.more-article,

.events-section .more-events {

	position: absolute;

	bottom: 0.3125rem;

	right: 1.25rem;

	color: #e00800;

	font-weight: 600;

}



.news-section .more-article:after,

.events-section .more-events:after {

	content: "\f061";

	color: #E00800;

	width: 0.625rem;

	height: 0.625rem;

	display: inline-block;

	font: normal normal normal 0.875rem / 1 FontAwesome;

	margin-left: 0.625rem;

}

.news-section .more-article:hover {

	color: #E00800;

}

.section-head-caption {

	width: 45%;

}

/* FOOTER */

.footer a {

	color: #fff;

}



.app-download {

	background-color: #E5E5E5;

}



.download-app-img img {

	width: 100%;

	padding-right: 3.125rem;

	padding-top: 2.5rem;

}

.download-app-txt,

.cg-map-txt {

	display: flex;

	flex-direction: column;

	justify-content: center;

	padding-left: 3.75rem;

}

.download-app-txt {

	padding-left: 5.625rem;

}

.cg-map-txt h2 {

	margin-bottom: 1.875rem;

}

.bg-map {

	background-image: url('../images/footer-bkg.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-color: #000;

}

.footer-links .footer-menu {

	flex-direction: column;

}

.footer-links .footer-menu .nav-link {

	padding: 0.3125rem 0rem;

}

.footer-links .footer-menu .nav-link:hover {

	text-decoration: underline;

}

.footer-title {

	color: #fff;

	margin-top: 1.25rem;

}

.social-media .footer-menu {

	justify-content: space-between;

}

.connect-with-us {

	color: #fff;

	height: 37.5rem;

	display: flex;

	flex-direction: column;

	justify-content: center;

	align-items: center;

}

.connect-with-us p {

	font-size: 0.7rem;

	margin-top: 0.625rem;

}

.connect-with-us a {

	width: 15.625rem;

	margin-top: 1.875rem;

	font-weight: 600;

}



.connect-with-us a:hover {

	background: #fff;

	color: #000
}

/* Home page: Map*/

.cg-map-img img {

	border-top-left-radius: 1.25rem;

	border-bottom-left-radius: 1.25rem;

}

/* Home page: How to Charge */

.how-to-charge {

	padding: 1.875rem;

}

.h-title span {

	font-size: 3rem;

}

.find-charger {

	position: absolute;

	bottom: 1.875rem;

	z-index: 999;

	left: 0.9375rem;

	color: #fff;

	padding: 0 1.875rem;

}

.how-to-charge .btn {

	font-size: 0.8rem;

}

.btn-bolt-icon {

	width: 1.875rem;

	height: 1.875rem;

	background-color: #000;

	border-radius: 50%;

	display: inline-block;

	padding: 0.3125rem;

	vertical-align: middle;

}

.btn-bolt-icon i {

	background-image: url(../images/white-bolt-icon.svg);

	width: 0.625rem;

	height: 1.25rem;

	display: inline-block;

	margin-left: 0.3125rem;

}

.cg-charge .find-charger,

.cg-and-go .find-charger {

	top: 1.875rem;

	bottom: unset;

}

.find-charger .btn {

	position: relative;

	width: 33%;

	text-align: left;

}

.find-charger .btn .btn-text-locate {

	position: absolute;

	right: 0.9375rem;

	top: 0.625rem;

}

.find-charger .btn .btn-bolt-icon {

	transform: translateX(0);

	transition: transform 1s ease;

}

.find-charger .btn:hover {

	background: #E00800 !important;

	color: #fff;

}

.find-charger .btn:hover .btn-bolt-icon {

	transform: translateX(calc(11.875rem - 100%));

}

.charge-bt .btn:hover .btn-bolt-icon {

	transform: translateX(calc(7.5rem - 100%));

}

.find-charger .btn:hover .btn-text-locate {

	font-weight: 600;

	left: 0.9375rem;

	transition: left 1s linear;

}

.about-txt {

	position: absolute;

	z-index: 999;

	display: flex;

	flex-direction: column;

	justify-content: center;

	top: 55%;

	left: 3.75rem;

	width: 55%;

	font-size: 0.9rem;

}

.about-txt p {

	width: 80%;

}

.about-chargeandgo img {

	border-top-right-radius: 2.8125rem;

	border-bottom-right-radius: 2.8125rem;

}

.about-btn-section {

	display: flex;

}

.about-btn-section a {

	width: 11.25rem;

	height: 3.125rem;

	display: flex;

	justify-content: center;

	align-items: center;

	font-size: 0.9rem;

	border: 0.1875rem solid #191515;

}

.about-btn-section a:hover {

	background-color: #191515;

	color: #fff;

}

.about-txt img {

	width: 50%;

	margin-bottom: 1.875rem;

}

.values-title {

	text-transform: uppercase;

	font-weight: 600;

}

.cg-values {

	display: flex;

	flex-direction: column;

	justify-content: center;

}

.cg-values ul {

	flex-direction: column;

	width: 80%;

	font-size: 0.9rem;

}

.cg-values ul li:not(:last-child) {

	margin-bottom: 2.8125rem;

}

.cg-values ul li p {

	margin-bottom: 0.3125rem;

	font-size: 0.8rem;

}



/* Carousel css */

.news-section .carousel-accordion.owl-carousel {

	max-width: 80%;

	margin: 3vh auto;

}

.news-section .carousel-accordion.owl-carousel .owl-stage {

	display: flex;

}



.news-section .carousel-accordion.owl-carousel {

	padding-left: 1.25rem;

	padding-right: 1.25rem;

}

.news-section .carousel-accordion .owl-item a {

	text-decoration: none;

	color: inherit;

}



.news-section .carousel-accordion .accordion_li .bg-image {

	height: 70vh;

	display: flex;

	max-height: 25rem;

	width: 30%;

	position: relative;

	overflow: hidden;

	border-radius: 1rem;

}



.news-section .carousel-accordion .accordion_li img {

	/* aspect-ratio: 1;

	width: 100%;

	height: 100%; */

	position: absolute;

	top: 50%;

	left: 50%;

	width: inherit;

	transform: translate(-50%, -50%);

	object-fit: cover;

	border-radius: 1.25rem;

	height: 18.75rem;

}



.homepage .news-section img {

	border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;

	width: calc(100%);

	height: auto;

}



.homepage .news-section .bg-image:after {

	position: absolute;

	content: "";

	width: calc(100% - 1.875rem);

	height: calc(100%);

	top: 0;

	left: 15;

	border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;

	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	/* W3C */

}



.cg-animate-90 {

	transition: all 3s;

	transform: rotate(-90deg);

}

.cg-animate-0 {

	transition: all 3s;

	transform: rotate(0deg);

	left: 0.9375rem;

	top: 60%;

}



@media (min-width: 75rem) {

	.news-section .carousel-accordion {

		padding: 0 1.875rem;

	}

	.news-section .carousel-accordion .owl-item {

		padding: 0 var(--xspace);

	}



	.news-section .carousel-accordion .accordion_li .bg-image {

		max-height: 43.75rem;

		width: unset;

	}



	.news-section .carousel-accordion .accordion_li {

		width: calc((((var(--vw-width)) - (var(--xspace) * 2)) / 5));

	}

}



/* owl nav show on  more than  5 slide on desktop */



.news-section .owl-carousel .owl-nav {

	text-align: center;

}



.news-section .owl-carousel .owl-nav button.owl-prev {

	width: 0.9375rem;

	height: 6.25rem;

	position: absolute;

	top: 40%;

	margin-left: -2.5rem;

	display: block !important;

	border: 0rem solid black;

}



.news-section .owl-carousel .owl-nav button.owl-prev:focus {

	outline: 0;

}



.news-section .owl-carousel .owl-nav button.owl-next .angle-right,

.news-section .owl-carousel .owl-nav button.owl-prev .angle-left {

	height: 1.875rem;

	width: 1.875rem;

	border-radius: 0.625rem;

	background: #000 url(https://png.pngtree.com/element_our/20190601/ourlarge/pngtree-white-direction-arrow-right-icon-image_1338652.jpg) no-repeat center;

	background-size: 0.625rem auto;

	display: block;

}



.news-section .owl-carousel .owl-nav button.owl-prev .angle-right.angle-left {

	rotate: 180deg;

}



.news-section .owl-carousel .owl-nav button.owl-prev .angle-left.angle-left {

	rotate: 180deg;

}



.news-section .owl-carousel .owl-nav button.owl-next {

	width: 0.9375rem;

	height: 6.25rem;

	position: absolute;

	top: 40%;

	right: -1.5625rem;

	display: block !important;

	border: 0rem solid black;

}



.news-section .owl-carousel .owl-nav button.owl-next:focus {

	outline: 0;

}

/* Contact us */

.contact-info {

	position: absolute;

	top: 20%;

	z-index: 999;

	margin: auto;

}

.contact-info p {

	width: 90%;

}

.contact-info .social-media li {

	margin-right: 1.875rem;

}

.form-control {

	font-size: 0.8rem;

}

.form-row .form-group {

	width: 48%;

	display: inline-block;

}

.contact-form {

	background-color: rgba(255, 255, 255, 0.5);

	padding: 1.875rem;

	border-radius: 1.25rem;

	backdrop-filter: blur(0.625rem);

}

.contact-form .form-control {

	border-radius: 1.875rem;

}

.contact-form textarea.form-control {

	border-radius: 0.5rem;

}

.contact-txt {

	display: flex;

	flex-direction: column;

	padding-left: 2.8125rem !important;

	padding-top: 8%;

	font-size: 0.8rem;

}

.contact-txt h2 {

	margin-top: 2.8125rem;

}

.connect-with-us-txt {

	font-size: 0.8rem;

}

.btn-submit {

	font-size: 0.8rem;

	width: 9.375rem;

	float: right;

}

.btn-submit i {

	margin-left: 0.625rem;

}



/* ABout us page */



.about-us-banner-slider .accordion_li {

	transform: translate3d(0, 0, 0);

	margin-top: 3.125rem;

	margin-bottom: 1.5625rem;

}

.about-us-banner-slider .accordion_li img {

	-webkit-transition: 0.3s;

	-webkit-box-shadow: 0 0.3125rem 0.625rem 0 rgba(0, 0, 0, 0.1);

	box-shadow: 0 0.3125rem 0.625rem 0 rgba(0, 0, 0, 0.1);

	-o-transition: 0.3s;

	transition: 0.3s;

	-webkit-transform: scale(0.80);

	-ms-transform: scale(0.80);

	transform: scale(0.80);

}

.about-us-banner-slider .owl-carousel.owl-drag .owl-item {

	-webkit-transform: scale(0.9) !important;

	-ms-transform: scale(0.9) !important;

	transform: scale(0.9) !important;

}

.about-us-banner-slider .owl-item.active.center {

	-webkit-transform: scale(1.2, 1.1) !important;

	-ms-transform: scale(1.2, 1.1) !important;

	transform: scale(1.2, 1.1) !important;

}



.about-us-banner-slider .owl-nav {

	text-align: center;

}



.about-us-banner-slider .owl-nav button {

	font-size: 1.5rem !important;

	margin: 0.625rem;

	color: #033aff !important;

}



.about-us-banner-slider .owl-item {

	position: relative;

}

.about-us-banner-slider .owl-item img {

	border-radius: 1.25rem;

}



.about-us-banner-slider .owl-item .charger-details-overlay-txt {

	position: absolute;

	top: 30%;

	color: #fff;

	display: flex;

	flex-direction: column;

	justify-content: center;

	left: 15%;

	width: 25%;

	font-size: 0.7rem;

	z-index: 99;

}

@media (max-width: 992px) {

	.about-us-banner-slider .owl-item .charger-details-overlay-txt {
		top: 15%;
	}

}

#aboutus-video {

	width: 100%;

	height: 35.1875rem;

	object-fit: cover;

	border-radius: 1.25rem;

}

.aboutus-logo img {

	width: 80%;

	padding: 0.625rem;

}

.aboutus-logo {

	padding: 0.625rem;

	background: rgba(233, 233, 233, 0.5);

	backdrop-filter: blur(0.625rem);

	border-radius: 1.25rem;

	position: absolute;

	bottom: -2.5rem;

	left: 2.8125rem;

	display: flex;

	justify-content: center;

}



/* Mission & Vision*/

.mission-vision {

	margin-top: 5.3125rem;

	position: relative;

}



.cg-mission,
.cg-vision {

	padding-left: 3.75rem;

}

.cg-mission p,
.cg-vision p {

	width: 80%;

}

.mission-vision hr {

	transform: rotate(90deg);

	width: 8.75rem;

	background-color: #d9d9d9;

	position: absolute;

	left: 40%;

	top: 4.375rem;

}

/* About Charge&go */

.about-cg {

	display: flex;

	flex-direction: row-reverse;

}

.about-us-detail {

	display: block;

	width: auto;

	position: relative;

	padding: 2.8125rem;

}

.aboutus-consumer .about-us-detail {

	background: url('../images/bolt-bkg.png') no-repeat;

	background-size: contain;

}

.business-page .about-us-detail {

	background: url('../images/bolt-bkg-business.png') no-repeat;

	background-size: auto;

	background-size: contain;

	background-position-y: 1.875rem;

}

.cg-box {

	background: #E00800;

	margin-top: 1.875rem;

	width: 75%;

	height: 31.25rem;

	position: relative;

	border-radius: 1.25rem;

	display: flex;

	align-items: center;

	justify-content: end;

	padding: 1.875rem;

}

.cg-box img {

	position: absolute;

	display: flex;

	z-index: 99;

	width: 60%;

	left: 25%;

}

.business-services .cg-box img {

	width: 75%;

}

.business-models {

	padding: 1.875rem;

	height: 35.625rem;

}

/* About us- Values */

.values-title {

	text-transform: uppercase;

}

.aboutus-detail-txt {

	background-color: rgba(233, 233, 233, 0.7);

	padding: 1.875rem;

	border-radius: 1.25rem;

	width: 35%;

	font-size: 0.8rem;

	min-height: 20rem;

	position: absolute;

	left: 1.25rem;

	top: 20%;

	z-index: 999;

	backdrop-filter: blur(0.625rem);

}

.aboutus-values {

	width: 20%;

	padding: 0.625rem;

	font-size: 0.8rem;

}

.aboutus-values h5 {

	text-transform: uppercase;

}

/*About us - Team Members */

.team-member-slider {

	position: relative;

	padding-top: 0.625rem;

	padding-bottom: 1.875rem;

}

.team-member-slider .owl-item img {

	height: auto;

	border-radius: 0.625rem;

}

.team-member-slider .owl-nav button {

	width: 2.5rem;

	height: 2.5rem;

	border-radius: 1.875rem;

	background: #e00800 !important;

}



.team-member-slider .owl-nav button:focus,

.team-member-slider .owl-nav button:active {

	outline: none;

}

.team-member-slider .owl-nav i {

	color: #fff;

	font-size: 1rem;

}

.team-member-slider .owl-prev.disabled,

.team-member-slider .owl-next.disabled {

	background: #fff !important;

	border: 0.0625rem solid #bcbcbc !important;

}

.team-member-slider .owl-prev.disabled i,

.team-member-slider .owl-next.disabled i {

	color: #bcbcbc;

}



.team-member-slider .owl-prev,
.owl-next {

	position: absolute;

	top: -2.8125rem;



}

.team-member-slider .owl-prev {

	right: 3.75rem;

}

.team-member-slider .owl-next {

	right: 0rem;

}



.team-member-slider .accordion_li {

	position: relative;

}



.member-details {

	position: absolute;

	left: 0.9375rem;

	bottom: 0.625rem;

	background-color: transparent;

	border-radius: 0.625rem;

	backdrop-filter: blur(0.275rem);

	color: #fff;

	padding: 0.625rem;

	font-size: 0.8rem;

	width: 90%;

	text-align: center;

}

.member-details .member-title {

	font-size: 1rem;

	font-weight: 600;

	margin-bottom: 0.3125rem;

}

.owl-dots {

	text-align: center;

}

.owl-dots button:focus-visible {

	outline: none;

}

.owl-dot span {

	background-color: #626262;

	width: 0.625rem;

	height: 0.625rem;

	margin-right: 0.3125rem;

	border-radius: 0.625rem;

	display: block;

}

.owl-dot.active span {

	background-color: #e00800;

}

/* Map */

.locate-charger {

	margin: 4.6875rem 1.875rem;

	border-radius: 1.25rem;

	width: 95% !important;

}

/* Business */

.banner-text {

	position: absolute;

	bottom: 5rem;

	left: 3.75rem;

	z-index: 999;

	display: flex;

	flex-direction: column;

}

.banner-text p {

	font-size: 0.8rem;

	margin-top: 0.625rem;

}

.partner-section-txt {

	margin: auto;

}



.supplier-images {

	display: flex;

	flex-direction: column;

	align-items: center;

}

.supplier-images,

.partner-images {

	background-color: #f4f4f4;

	border-radius: 1.25rem;

	padding: 1.875rem;

	height: 91%;

}

.supplier-images img {

	margin-top: 2.5rem;

	width: 60%;

}

.partner-images img {

	width: 50%;

}

.partner-images {

	display: grid;

	grid-template-columns: auto auto auto;

}

/* Services */

.business-services {

	margin-top: 5%;

	background: url('../images/services-bkg.png') no-repeat;

	background-position-y: 12.5rem;

	background-position-x: -3.125rem;

}

.business-services .about-us-detail {

	background: none;

}

.cpo-desc {

	position: relative;

}

.cpo-desc h5 {

	background-color: #e9e9e9;

	padding: 0.625rem;

	position: absolute;

	left: -6.25rem;

	top: 0.625rem;

	z-index: 999;

	border-radius: 0.625rem;

	width: 85%;

	text-align: center;

}

.cpo-desc p {

	margin-top: 40%;

	font-size: 0.8rem;

	width: 90%;

}

.cpo-desc a {

	font-size: 0.8rem;

}

.cpo-desc a:hover {

	text-decoration: underline;

	color: #E00800;

	opacity: 0.7;

}

.business-services .cg-box {

	background: none;

	width: 100%;

}

.cg-solutions h2 {

	font-family: "SuisseIntl-Regular";

}



.cg-solutions {

	margin-top: 5%;

}

.solutions-category {

	height: 22.8125rem;

	background-color: rgba(104, 104, 104, 0.1);

	padding: 1.875rem;

	font-size: 0.8rem;

	position: relative;

	--r: 1.5625rem;

	--s: 4.375rem;

	border-radius: var(--r);

	--_m: /calc(2*var(--r)) calc(2*var(--r)) radial-gradient(#000 70%, #0000 72%) no-repeat;

	mask: right 0 bottom calc(var(--s) + var(--r)) var(--_m),

		right calc(var(--s) + var(--r)) bottom 0 var(--_m),

		radial-gradient(var(--s) at 100% 100%, #0000 99%, #000 calc(100% + 0.0625rem)) calc(-1*var(--r)) calc(-1*var(--r)) no-repeat,

		conic-gradient(from 90deg at calc(100% - var(--s) - 2*var(--r)) calc(100% - var(--s) - 2*var(--r)),

			#0000 25%, #000 0);



}

.solutions-category h5 {

	border-bottom: 0.0625rem solid #e8e8e8;

	padding-bottom: 0.625rem;

}

.solutions-category ul {

	flex-direction: column;

	padding: 0rem 1.25rem;

}

.solutions-category ul li {

	margin-top: 0.625rem;

	text-indent: -0.625rem;

}

.solutions-category ul li::before {

	content: "\f058";

	width: 0.625rem;

	height: 0.625rem;

	display: inline-block;

	font: normal normal normal 0.875rem / 1 FontAwesome;

}

.inner-circle {

	position: absolute;

	z-index: 999;

	width: 5rem;

	height: 5rem;

	bottom: 0rem;

	border-radius: 3.125rem;

	background-color: #686868;

	right: 0.625rem;

}

.inner-circle i {

	background: url('../images/arrow-up-right.svg');

	display: block;

	width: 3.4375rem;

	height: 3.4375rem;

	margin-left: 0.3125rem;

	margin-top: 0.125rem;

}

.contact-form .nav {

	width: 100%;

	justify-content: space-around;

	padding: 1.25rem;

	border-bottom: none;

}

.contact-form .nav li {

	width: 50%;

	border-bottom: 0.125rem solid #e9e9e9;

	text-align: center;

	padding-bottom: 0.3125rem;

}

.contact-form .nav li.active {

	border-bottom: 0.125rem solid #e00800;

}

.contact-form .nav li.active a {

	color: #e00800;

}

.contact-form .nav li a:hover {

	text-decoration: none;

	color: #e00800;

}

.contact-info .form-row {

	justify-content: space-between;

}

/* News page */

.cg-news-wrapper {

	margin-top: 5%;

}

.event-slider .accordion_li {

	padding: 0.625rem;

}



.event-slider .accordion_li .event-content {

	width: 90%
}

.cg-events-img,
.cg-events-desc {

	width: 50%;

}

.cg-events-img img {

	border-top-left-radius: 1.5625rem;

	border-bottom-left-radius: 1.5625rem;

}

.cg-events-desc {

	border: 0.0625rem solid #e5eaf4;

	border-top-right-radius: 1.5625rem;

	border-bottom-right-radius: 1.5625rem;

	box-shadow: rgba(0, 0, 0, 0.1) 0rem 0.25rem 0.75rem;

	padding: 1.875rem;

}

.event-slider .owl-nav .fa {

	color: #fff;

	font-size: 1rem;

}

.event-slider .owl-nav button {

	position: absolute;

	top: 45%;

}

.event-slider .owl-nav button {

	width: 3.75rem;

	height: 3.75rem;

	background: #E00800 !important;

	border-radius: 1.875rem;

}

.event-slider .owl-nav button:focus,

.event-slider .owl-nav button:active {

	outline: none;

}



.event-slider .owl-prev {

	left: 0rem;

}

.event-slider .owl-next {

	right: 0rem;

}

.event-slider a:hover {

	text-decoration: none;

	color: #000;

}

.event-slider .btn-featured {

	background: rgba(179, 54, 54, 0.1);

	color: #e00800;

	border-radius: 1.875rem;

	text-transform: uppercase;

	padding: 0.3125rem 0.625rem;

	display: block;

	font-size: 0.7rem;

	width: 5rem;

	margin-bottom: 0.625rem;

	font-weight: 600;

}

.cg-news-wrapper .news-title {

	width: 80%;

	color: #fff;

}

.cg-news-wrapper .non-featured .news-title {

	width: 90%;

}

.event-slider .accordion_li a {

	display: flex;

}

.event-main-page {

	margin-top: 10%;

}

.event-main-page .post-content {

	width: 75%;

	margin: auto;

}

.event-slider button.disabled {

	background: transparent !important;

	border: 0.0625rem solid #141010 !important;

}



.event-slider .owl-nav button .fa {

	color: #fff;

}

.event-slider .owl-nav button.disabled .fa {

	color: #141010 !important;

}

/* News & events inner pages*/



.inner-banner img {

	height: auto;

	border-radius: 1.25rem;

}

.news-article {

	margin-top: 8%;

	padding: 0 1.875rem;

}

.breadcrumb {

	background: none;

	padding: 0;

	font-size: 0.8rem;

	margin-bottom: 0rem;

}

.breadcrumb a {

	color: #E00800;

}

.breadcrumb a:hover {

	text-decoration: none;

	font-weight: 600;

}

.breadcrumb a::after {

	content: '/';

	margin-left: 0.3125rem;

	margin-right: 0.3125rem;

	color: #000;

}

.news-article .post-date {

	font-size: 0.7rem;

}

.post-headline {

	background: #e9e9e9;

	padding: 0.9375rem;

	border-radius: 1.25rem;

}

.recent-posts {

	background: #e9e9e9;

	padding: 0.9375rem;

	border-radius: 1.25rem;

}

.recent-posts .post-title {

	font-size: 0.8rem;

}

.recent-posts .post-title p {

	margin-bottom: 0.3125rem;

}

.recent-posts img {

	border-radius: 0.9375rem;

	width: 6.25rem;

	height: 6.25rem;

}

.event-article .post-headline {

	width: 70%;

	position: absolute;

	/* height: 8.125rem; */

	bottom: -3.75rem;

	left: 12%;

	z-index: 99;

	background: rgba(233, 233, 233, 0.5);

	backdrop-filter: blur(0.3125rem);

	display: flex;

	flex-direction: column;

	justify-content: center;

}

.gallery {

	flex: 1 1 100%;

	background: linear-gradient(to bottom, #EBEBEB, #ffffff);

	padding: 1.875rem;

}

.event-article {

	margin-top: 8%;

}

.event-article .breadcrumb,

.event-article .inner-banner {

	padding: 0 1.875rem;

}

.gallery .nav-tabs {

	border-bottom: none;

}

.gallery .nav-tabs li {

	margin-right: 1.25rem;

	font-weight: 600;

}

.gallery .nav-tabs li.active a {

	color: #E00800;

}

.gallery .nav-tabs li a:hover {

	text-decoration: none;

	color: #E00800;

	opacity: 0.6;

}



.event-photo-gallery .owl-stage {

	transform: translate3d(0, 0, 0);

}



.event-photo-gallery .accordion_li img {

	-webkit-transition: 0.3s;

	-webkit-box-shadow: 0 0.3125rem 0.625rem 0 rgba(0, 0, 0, 0.1);

	box-shadow: 0 0.3125rem 0.625rem 0 rgba(0, 0, 0, 0.1);

	-o-transition: 0.3s;

	transition: 0.3s;

	object-fit: cover;

	object-position: center;

	max-width: 11.6875rem !important;

	min-height: 9.125rem;

	overflow: hidden;

	-webkit-transform: scale(0.8);

	-ms-transform: scale(0.8);

	transform: scale(0.8);

}



.event-photo-gallery .owl-item.center img {

	-webkit-transform: scale(1.6);

	-ms-transform: scale(1.6);

	transform: scale(1.6);

}



.event-photo-gallery img {

	border-radius: 1.25rem;

}

.event-photo-gallery .owl-item.center img {

	border-radius: 0.9375rem;

}

.event-photo-gallery .owl-stage {

	min-height: 12.5rem;

	margin-top: 0.9375rem;

	margin-bottom: 1.875rem;

	display: flex;

	flex-direction: row;

	align-items: center;

}

.event-photo-gallery .owl-nav {

	position: absolute;

	right: 1.5625rem;

	bottom: -1.25rem;

}

.gallery ul.nav-tabs {

	margin-left: 1.5625rem;

}

.event-photo-gallery .owl-nav button {

	width: 1.875rem;

	height: 1.875rem;

	background: #e00800 !important;

	color: #fff !important;

	border-radius: 1.875rem;

	display: flex;

	justify-content: center;

	align-items: center;

	position: absolute;

	bottom: 0rem;

}

.event-photo-gallery .owl-nav button:focus,

.event-photo-gallery .owl-nav button:active {

	outline: none !important;

}

.event-photo-gallery .owl-nav button.disabled {

	border: 0.0625rem solid #E00800 !important;

	background-color: #fff !important;

}

.event-photo-gallery .owl-nav button.disabled i {

	color: #e00800 !important;

}

.event-photo-gallery .owl-nav .owl-next {

	right: 0;

}



.event-photo-gallery .owl-nav .owl-prev {

	right: 5rem;

	bottom: 0.9375rem;

}

.event-photo-gallery .active-image {

	position: absolute;

	right: 2.8125rem;

	top: -2.375rem;

	font-size: 0.8rem;

	color: #e00800;

	font-weight: 600;

}



.event-content {

	line-height: 1.25rem;

}



/* Map Search Box */

#searchbox:focus,

#searchbox:active {

	outline: #e9e9e9;

}



input[type=search] {

	margin: 1.875rem;

	width: 15.625rem;

	height: 2.5rem;

	border-radius: 0.9375rem;

	box-sizing: border-box;

	border: 0.125rem solid #e9e9e9;

	background-image: url('../images/search.png');

	background-position: 0.625rem 0.5rem;

	background-repeat: no-repeat;

	padding: 0.75rem 2.5rem;

	font-size: 1rem;

}



/*updated*/

.logo-banner {

	width: 45%;

	margin-left: -0.9375rem;

	margin-bottom: 0.625rem;

}

.contact-form .form-group label {

	color: #191515;

}

.scale-up {

	-webkit-transform: scale(1.2);

	-ms-transform: scale(1.2);

	transform: scale(1.2);

	transition: 0.5s all ease;

}

.fa.fa-twitter {

	font-family: sans-serif;

}

.fa.fa-twitter::before {

	content: "𝕏";

	font-size: 1.2em;

}

.about-txt img {

	border-radius: 0rem;

}

.find-charger p {

	width: 80%;

}

.owl-dot:focus,

.owl-dot:active {

	outline: none;

}

.cg-partner {

	display: flex;

	flex-direction: column;

	justify-content: center;

	align-items: center;

	margin-top: 0.625rem;

}

.cg-partner img {

	width: 70%;

}

.cg-partner.palm img,

.cg-partner.nakheel img,

.cg-partner.dprop img {

	width: 40%;

}

.cg-partner.viridis img {

	width: 45%;

}

.group-partners {

	background-color: #f4f4f4;

	padding: 1.875rem;

	border-radius: 1.25rem;

}

.group-partners .row {

	margin-top: 0.9375rem;

}

#summary {

	font-size: 0.875rem;

	line-height: 1.5;

}

#summary div.collapse:not(.show) {

	height: 13.75rem !important;

	overflow: hidden;

	display: -webkit-box;

	-webkit-box-orient: vertical;

}

#summary div.collapsing {

	min-height: 13.75rem !important;

}

#summary a {

	float: right;

}

#summary a,
#summary a:hover {

	color: #E00800;

}

#summary a.collapsed:after {

	content: 'Read More';

}

#summary a:not(.collapsed):after {

	content: 'Read Less';

}

.copyright {

	font-size: 0.8rem;

}



.error-list {

	flex-direction: column;

	list-style: disc !important;

}

.footer-logo-connect {

	width: 15%;

}

.download-app-txt .logo-downloads {

	width: 50%;

	margin-bottom: 1.25rem;

}

.tiktok {

	background: url(../images/tiktok.png);

	width: 21px;
	height: 15px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;

}

.alert-success {

	background-color: #e00800;

	border: none;

	color: #fff;

}

.event-box img {

	border-radius: 1.25rem;

	border: 0.0625rem solid #E5EAF4;

}

.event-box h3 {

	width: 95%;

	margin-top: 1.25rem;

}

.hamburger-menu,
.overlay .closebtn {

	display: none;

}

.overlay-content {

	width: 100%;

	display: flex;

}

#myNav.overlay {

	padding: 0rem;

}

.logo-mobile,
.business-menu p,
.consumer-menu p {

	display: none;

}

.middle-menu {

	width: 75%;

	text-align: center;

}

.social-media-mobile {

	display: none;

}

.active-lang img {

	margin-right: 0.3125rem;

}

.charger-details-overlay-txt span {

	display: block;

}

.footer-menu li {

	color: #fff;

	margin-top: 0.3125rem;

}

.footer-icon {

	display: inline-block;

	width: 22px;

	height: 22px;

	margin-right: 0.625rem;

	vertical-align: middle;

}

.footer-icon.mail {

	background: url(../images/sms.png) no-repeat;

}

.footer-icon.location {

	background: url(../images/location.png) no-repeat;

}

.sm-section-mobile {

	display: none;

}

@media only screen and (min-width: 90rem) {}

@media (min-width: 1360px) {

	.container {

		max-width: 1295px;

	}

}

@media only screen and (max-width: 75rem) {}



@media only screen and (min-width: 48.0625rem) {

	.cg-about-submenu {

		top: -1.25rem !important;

		transform: none !important;

	}

}



@media only screen and (max-width: 48rem) {



	h1 {

		font-size: 1.8rem !important;

	}

	.menu-items {

		width: 50%;

	}

}



@media only screen and (max-width: 992px) {



	h1 {

		font-size: 2rem !important;

	}

	h2 {

		font-size: 1.6rem;

	}

	h3 {

		font-size: 1.4rem;

	}

	h4 {

		font-size: 1.3rem;

	}

	body {

		font-size: 1rem;

	}

	.top-header {

		padding: 0rem;

		padding-top: 1.875rem;

	}

	.logo-mobile {

		display: inline-block;

		width: 50%;

	}

	.cg-header {

		background: transparent;

		height: 5.625rem;

		padding: 0 1.875rem;

	}

	.cg-header a {

		font-size: 1rem;

	}

	#myNav.overlay {

		padding: 0 1.875rem;

	}

	.overlay {

		height: 0%;

		width: 100%;

		position: fixed;

		z-index: 1;

		top: 0;

		left: 0;

		background-color: rgb(255, 255, 255);

		overflow-y: hidden;

		transition: 0.5s;

	}



	.overlay-content {

		position: relative;

		top: 0rem;

		width: 100%;

		height: 100%;

		margin-top: 3.125rem;
		display: block;

	}

	.overlay a {

		padding: 0.5rem;

		text-decoration: none;

		color: #000;

		display: block;

		transition: 0.3s;

	}

	.overlay a:hover,
	.overlay a:focus {

		color: #E00800;

	}

	.overlay .closebtn {

		display: block;

		/*position: absolute;

		top: 1.25rem;

		right: 2.8125rem;*/

		width: 50%;

		line-height: 0.625rem;

		font-size: 1.875rem;

		text-align: end;

	}

	.menu-items ul,
	.business-menu p,
	.consumer-menu p,
	.nav-lang {

		display: block;

	}

	.business-menu,
	.consumer-menu {

		font-size: 1rem;

	}

	.consumer-menu p {

		font-size: 1.1rem;

	}

	.cg-type {

		display: none !important;

	}

	.middle-menu {

		text-align: left;

	}

	.btn.btn-app-download {

		margin: 0.625rem 0rem !important;

		width: 90%;

		background: #E00800;

		color: #fff;

		border: none;

	}

	.nav-lang {

		display: flex;

		flex-direction: column-reverse;

		align-items: center;

		justify-content: center;

	}

	.active-lang {

		margin-top: 3.75rem;

	}

	#banner-video {

		height: auto;

		transform: scale(1.3);

		object-fit: cover;

	}

	.nav-lang li {

		margin-left: 0rem;

	}

	.social-media-mobile {

		display: block;

		padding: 0.625rem 0rem;

	}

	.social-media-mobile ul {

		display: flex;

	}

	.social-media-mobile .tiktok {

		background: url(../images/tiktok-mobile.png);
			width: 21px;
				height: 15px;
				display: inline-block;
				background-size: contain;
				background-repeat: no-repeat;

	}

	.social-media-mobile ul li i:before {

		font-size: 1.3rem;

	}

	.overlay-header {

		display: flex;

		margin-bottom: 1.875rem;

	}

	.map-section {

		padding: 0 1.875rem;

	}

	.map-section .row {

		flex-direction: column-reverse;

	}

	.cg-map-img img {

		margin-top: 1.875rem;

		border-radius: 1.25rem;

	}

	.download-app-txt,
	.cg-map-txt {

		padding-left: 1.25rem;

	}

	.cg-map-txt {

		margin-top: 1.875rem;

	}

	.about-chargeandgo .img-aboutus {

		width: auto !important;

		transform: translate(-10.9375rem, -2.8125rem);

	}

	.about-txt img {

		width: 40% !important;
		;

	}

	.logo-aboutus {

		width: 60% !important;

	}

	.cg-locate {

		width: auto !important;

	}

	.about-btn-section a {

		width: 9.375rem;

	}

	.about-txt {

		width: 100%;

		left: 3.75rem;

		bottom: 14.375rem;

	}

	.cg-locate img {

		height: 24.75rem;

		object-fit: cover;

		border-radius: 1.25rem !important;

	}

	.find-charger a {

		display: none;

	}

	.find-charger p {

		width: 55%;

	}

	.cg-and-go {

		margin-top: 1.5625rem;

	}

	.hamburger-menu {

		background: url(../images/hamburger-menu.png) no-repeat;

		display: inline-block;

		width: 1.5rem;

		height: 1.5rem;

		cursor: pointer;

		position: absolute;

		right: 0.9375rem;

	}

	.app-download {

		padding: 1.875rem;

	}

	.bg-map,
	.social-media {

		display: none;

	}

	.sm-section-mobile .footer-menu {

		justify-content: start;

	}

	.sm-section-mobile li a {

		margin-right: 1.5625rem;

	}

	.footer .brand-logo img {

		width: 100%;

		padding: 0.625rem 1.25rem;

	}

	.sm-section-mobile {

		display: block;

	}

	.footer .bg-black {

		padding: 1.875rem 0.9375rem;

	}

	.homepage .events-section,

	.homepage .news-section {

		display: none;

	}



	.cg-values ul {

		display: flex;

		flex-direction: row;

		width: 100%;

		gap: 0.5rem;

		padding: 0 1.875rem;

		overflow-x: scroll;

		scroll-snap-type: x mandatory;

		padding: 0rem;

		font-size: 1rem;

	}



	.cg-values ul li {

		flex-shrink: 0;

		width: 80%;

		scroll-snap-align: center;

		padding: 0 1.875rem;

	}



	.value-content {

		display: flex;

		flex-direction: column;

	}

	.cg-values ul li {

		margin-bottom: 0rem;

	}

	.cg-values .values-title {

		font-size: 1.2rem;

	}

	.cg-values ul li p {

		font-size: 1rem;

	}

	.about-us-banner-slider .accordion_li {

		margin-bottom: 0.625rem;

	}

	.owl-carousel .owl-item img {

		width: 90%;

	}

}

.team-member-slider.owl-carousel .owl-item img {

	width: 100%;

}


/* Charge&go */

.cg-nav-list {

	list-style: none;

	padding-left: 0.625rem;

}

.cg-nav-list li {

	margin-right: 1.25rem;

}

.menu-separator {

	height: 0.0625rem;

	overflow: hidden;

	background: #fff;

	box-shadow: 0 0.0625rem 0.375rem 0 rgba(32, 33, 36, 0.28);

}

.fa-whatsapp {
	display: none;
}




/* Desktop (1201px - 1400px) */
@media (min-width: 1201px) and (max-width: 1400px) {
	html {
		font-size: 0.99vw;
	}
}

/* Tablet (768px - 1200px) */
@media (min-width: 768px) and (max-width: 1200px) {
	html {
		font-size: 1.6vw;
		/* font-size: 1.1vw; */
	}
}

/* @media (max-width: 767px) {
	html {
		font-size: 4vw;
	}
} */